import { WeaTools } from 'ecCom';
import isEmpty from 'lodash/isEmpty';

const { ls } = WeaTools;
(function () {
  WeaTools.callApi('/api/systeminfo/othersetting/getHelp', 'GET', {}).then((result) => {
    ls.set('showHelp', { showHelp: result.helpmenu });
    ls.set('showCopyAndPaste', { showCopyAndPaste: result.showCopyAndPaste });
    ls.set('useRightMenu', { useRightMenu: result.useRightMenu });
  });
}());
